<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="deploymentTargetDropDown">
    <runningDeviceTargetsSelectedWithDialog>
      <Target>
        <type value="RUNNING_DEVICE_TARGET" />
        <deviceKey>
          <Key>
            <type value="SERIAL_NUMBER" />
            <value value="192.168.43.10:5555" />
          </Key>
        </deviceKey>
      </Target>
      <Target>
        <type value="RUNNING_DEVICE_TARGET" />
        <deviceKey>
          <Key>
            <type value="VIRTUAL_DEVICE_PATH" />
            <value value="F:\Android\.android\avd\Pixel_2_API_21.avd" />
          </Key>
        </deviceKey>
      </Target>
    </runningDeviceTargetsSelectedWithDialog>
  </component>
</project>